View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000731Ecere SDKportablepublic2012-03-29 01:352013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000731: ide/documentor batch files cannot be used in a path containing spaces
Descriptionide/documentor batch files cannot be used in a path containing spaces
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-03-29 01:35 redj New Issue
2012-03-29 01:35 redj Status new => assigned
2012-03-29 01:35 redj Assigned To => redj
2012-03-29 01:35 redj Status assigned => resolved
2012-03-29 01:35 redj Resolution open => fixed
2012-03-29 07:34 redj Category => Portable Ecere SDK
2012-03-29 07:34 redj Project @21@ => Ecere SDK
2012-03-29 08:22 redj Summary portable: ide/documentor batch files cannot be used in a path containing spaces => ide/documentor batch files cannot be used in a path containing spaces
2013-05-22 20:32 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker